.text-with-links-aside h3 {
  color: #000;
}
.text-with-links-aside.dark_blue h3, .text-with-links-aside.green h3, .text-with-links-aside.light_blue h3, .text-with-links-aside.purple h3 {
  color: #fff;
}
.text-with-links-aside.dark_blue {
  background: #0057b8;
  color: #fff;
}
.text-with-links-aside.green {
  background: #2f8355;
  color: #fff;
}
.text-with-links-aside.gray {
  background: rgba(0, 0, 0, 0.05);
}
.text-with-links-aside.light_blue {
  background: #007fa3;
  color: #fff;
}
.text-with-links-aside.purple {
  background: #8066b7;
  color: #fff;
}
.text-with-links-aside.white {
  background: #fff;
}
.text-with-links-aside ul li {
  margin-bottom: 1rem;
}
.text-with-links-aside ul li a,
.text-with-links-aside ul li a:visited {
  color: #fff;
  border-bottom-width: 0.125rem;
  border-color: #fff;
}
.text-with-links-aside ul li a:hover {
  border-color: #fecb34;
}
.text-with-links-aside ul li a:active {
  border-color: transparent;
}

.text-with-links-aside.gray ul li a,
.text-with-links-aside.white ul li a,
.text-with-links-aside.gray ul li a:visited,
.text-with-links-aside.white ul li a:visited {
  color: #0057b8;
  border-color: #007fa3;
}
.text-with-links-aside.gray ul li a:hover,
.text-with-links-aside.white ul li a:hover {
  border-color: #0057b8;
}

.text-with-links-aside ul li a.btn,
.text-with-links-aside ul li a.btn:visited {
  color: #fff;
  border: none;
}
